logo
Loading...

在 COLAB 上選擇Tensorflow 的版本 - Cupoy

Colab 目前 default 是 tensorflow2.0. 這個應該是 TF 版本的問題, 可以嘗試下列方式:  %tensorflow_version 1.5 #選擇 tensorflow ver1.5 import tensorflow  print(tensorflow.__version__)

Colab 目前 default 是 tensorflow2.0. 這個應該是 TF 版本的問題, 可以嘗試下列方式:  %tensorflow_version 1.5 #選擇 tensorflow ver1.5 import tensorflow  print(tensorflow.__version__)